description = "static"

[staticPage]
useContent = 1
default = 1

[googleTracker]
==
<!DOCTYPE html>
<html lang="fr">
{% partial "meta" %}

<body >
    <div id="body">
        <div id="bodyContainer" class="rounded">
        <!-- header -->
            {% partial "static/nav" %}
        <!-- header -->
            <div class="p-3">
            <div id="content" class="justify-content-center m-2">
                {% page %}
            </div>
                        
        <!--bottom-->
            <hr class="solid"/>
            <footer>
                {% partial "bottom" %}
            </footer>
        <!--bottom-->
            </div>
        </div>
    </div>
<!--footer-->
<div class="fixed-bottom">

</div>
<!--footer-->

{% framework extras %}
{% partial "scripts" %}

{% component 'googleTracker' %}
</body>
</html>